﻿@using System.Web.UI.WebControls;

<div>
    <div>
        @Html.Action("GoodReceiptActualDetailGrid", "PurchaseReport")
    </div>
    <br />
    <div align="right">
        @Html.DevExpress().Button(
            btn =>
            {
                btn.Name = "OIPDownloadActualButton";
                btn.Text = "Download";
                btn.ClientSideEvents.Click = "OnOIPDownloadGRButtonClick";
            }).GetHtml()
    </div>
</div>